version: 2

models:
  
  - name: H_DRIVER
    columns:
        - name: driver_h
          type: HASHTYPE(16 BYTE)
          description: "Hash Key"
        - name: driver_bk
          type: VARCHAR(2000000) UTF8
          description: "Business Key" 
    description: |+ 
      
    
      Load STAGING.F1_R_HR_F1_DRIVERS_U_DBT
      - DRIVERID, NUMBER(38,0) 
      